/* ==========================================================================
  Wide Screen Layout: From 1200px.
========================================================================== */
@media (max-width: 1100px) {
#topheaderinner, #page, #supplementaryinner {
    padding:0 20px;
}

	#pagetitleinner{
	padding: 30px 20px;
}

	#access ul {
	font-size: 14px;

}
#access a {
	font-weight: 500;
    padding: 17px 0px;
    font-size: 12px;
}


}

@media (max-width: 780px) {
#topheaderinnerleft {
    max-width:100%;
	float:none;
	text-align: center;
	padding: 20px 0 0 0;
}


#topheaderinnerright {
    max-width:100%;
	float:none;
	margin-top:0;
	font-size:16px;
	text-align:center;
	padding-bottom: 20px;
}


#topheaderinnerright .contacts .details{
    display: block;
	margin-left:0;
}

#topheaderinnerright .searchbox{
    display: block;
}

#sliderspacer{
    height:0;
}

	.homecats {
    margin: 0 auto;
}

}
/* ========= end of Wide Screen Layout: From 1200px. ========= */


/* ==========================================================================
  Normal Desktop Layout: From 980px.
========================================================================== */
@media (min-width: 1000px) and (max-width: 1050px) {




}
/* ========= end of Normal Desktop Layout: From 980px. ========= */


/* ==========================================================================
  Tablet Device Layout: From 768px.
========================================================================== */
@media (min-width: 768px) and (max-width: 999px) {

.woocommerce-account .woocommerce-MyAccount-content {
    float: right;
    width: 75% !important;
}

#pagetitleinner h1 {
    font-size: 2em;
}

}
/* ========= end of Tablet Device Layout: From 768px. ========= */

@media (min-width: 768px) and (max-width: 800px) {



}


/* ==========================================================================
  Mobile Layout: From 320px.
========================================================================== */
@media (max-width: 767px) {




}
/* ========= end of Mobile Layout: From 320px. ========= */


/* ==========================================================================
  Wide Mobile Layout: 480px.
========================================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {

.homecats img{
    width: 100% !important;
    margin: 0 auto;
}
.xoo-wsc-basket {
    top: 82px !important;
}
#topheaderinnerleft img{
    max-width:70%;
}
.entry-content h1,
.comment-content h1 {
    font-size: 30px;
}
#topheaderinnerright .contacts {
    display: block;
    margin: 0px 0 15px 0;
}
body.page-id-11 #sliderspacer {
    height: 0px;
}
.myloginform input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="number"]{
	width: 90%;
}
#pagetitleinner h1 {
    font-size: 2em;
}
}
/* ========= end of Wide Mobile Layout: 480px. ========= */



/* ==========================================================================
  Small Mobile Layout
========================================================================== */
@media (max-width: 479px) {

.homecats img{
    width: 100% !important;
    margin: 0 auto;
}
.xoo-wsc-basket {
    top: 82px !important;
}
#topheaderinnerleft img{
    max-width:70%;
}
.entry-content h1,
.comment-content h1 {
    font-size: 30px;
}
#topheaderinnerright .contacts {
    display: block;
    margin: 0px 0 15px 0;
}
body.page-id-11 #sliderspacer {
    height: 0px;
}
.myloginform input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="number"]{
	width: 90%;
}
.imact_wishlist_btn_widget {
    background: rgb(204, 101, 45);
    background-image: linear-gradient(180deg, rgba(50, 160, 0, 1) 0%, rgba(50, 160, 0, 1) 100%);
    border-top: 1px solid #fff;
    border-radius: 0 0 0px 0px;
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.5);
    color: #fff;
    cursor: pointer;
    padding: 15px 0px 15px;
    position: fixed;
    right: -1px;
    text-align: center;
    top: calc(100% - 59px);
    transform: rotate(0deg);
    width: 100%;
    z-index: 99999;
    -webkit-transition: right 0.2s ease 0s;
    transition: right 0.2s ease 0s;
    display: block;
}
.imact_wishlist_btn_widget:hover,
.imact_wishlist_btn_widget:focus,
.imact_wishlist_btn_widget:active {
	right: -1px;
}
}
/* ========= end of small Mobile Layout ========= */
